local L = AceLibrary("AceLocale-2.0"):new("Detox")


if GetLocale() == "zhCN" then
	BINDING_HEADER_DETOX              = "Detox"
	BINDING_NAME_CLEAN                = "净化队伍"
end


L:RegisterTranslations("zhCN", function() return {
	["nothing here yet"] = "暂无设置项目",
	["Dreamless Sleep"]	= "无梦睡眠",
	["Greater Dreamless Sleep"]	= "强效无梦睡眠",
	["Ancient Hysteria"]	= "上古狂乱",
	["Ignite Mana"]	= "点燃法力",
	["Tainted Mind"]	= "污浊之魂",
	["Magma Shackles"]	= "熔岩镣铐",
	["Magic"]	= "魔法",
	["Charm"]	= "魅惑",
	["Curse"]	= "诅咒",
	["Poison"]	= "中毒",
	["Disease"]	= "疾病",		
} end)